This extension is to display OPT multi-frame data. For which it implements specific frame data pixel loader and perform 8-bit to 16-bit conversion. It parses, load and create instances from a single sop instance by reading the per frame plane and pixel attributes.
